# Burning Hands
*#spell/level/1st #spell/type/evocation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Self (15-foot cone)
- **Components:** V, S
- **Duration:** Instantaneous
---
As you hold your hands with thumbs touching and fingers spread, a thin sheet of flames shoots forth from your outstretched fingertips. Each creature in a 15-foot cone must make a Dexterity saving throw. A creature takes 3d6 fire damage on a failed save, or half as much damage on a successful one.

The fire ignites any flammable objects in the area that aren't being worn or carried.

***At Higher Levels.*** When you cast this spell using a spell slot of 2nd level or higher, the damage increases by 3d6 for each slot level above 1st.
#class/sorcerer
#class/wizard